carnetBordMois = document.querySelector("#carnetBordForm #id_mois_concerne");

carnetBordMois.addEventListener("change", function () {
  fetch (`/gestion-vehicule/carnet-vehicule-information/${carnetBordMois.value}`)
  .then(response => response.json())
  .then(data => {
    document.getElementById("id_km_debut_mois").value = data.km_debut;
    document.getElementById("id_km_fin_mois").value = data.km_fin;
  })
})